SICONOS_INFO(1)

NAME
siconos_info - Show information about a Siconos mechanics-IO HDF5 file.

DESCRIPTION
usage: siconos_info [-h] [-O] [-C] [-V] input [input ...]

Description: Show information about a Siconos mechanics-IO HDF5 file.

  positional arguments:

input
    input file(s) (HDF5)

  options:

-h, --help
    show this help message and exit

-O, --list-objects
    List object names in the file

-C, --list-contactors
    List contactor names in the file

-V, --version
    show program's version number and exit

SEE ALSO
The Siconos Software Documentation

http://siconos.gforge.inria.fr